/* Shop  */

.cartalert {
    position: fixed;
    bottom: 45%;
    right: 5%;
    padding: 2em 1.2em;
    text-align: center;
    background: #A1D490;
    color: #FFF !important;
    z-index:999999;
    border-radius: 2%;
    font-size: 1.2em;
}


ul.productList {
	padding:0;list-style:none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

ul.productList .newproduct { display:block !important; padding-bottom:0;}

.productItem, .productItemLast {
	padding:15px;
	position:relative;
	width:100%;
	    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 50%;
    max-width: 50%;
}
hr {
    background: none;
    border-bottom: 1px solid rgba(125, 87, 145, 0.15);
    height:0
}

@media (max-width: 980px) {
	.productItem, .productItemLast {
	padding:15px;
	position:relative;
	width:100%;
	    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
    max-width: 100%;
}

}

.productItem > div, .productItemLast > div { 
	padding:0;	box-shadow: 0 2px 4px rgba(0,0,0,0.1);

	text-align:center;
	position: relative;
}

.productItem > div a.image, .productItemLast > div a.image {
	display:block;
	position:relative;
	overflow:hidden;
	background:#FFF;
}
.productItem > div a.image img, .productItemLast > div a.image img {
	width:100%;
	top:0;
	left:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}


.productItem > div .details, .productItemLast > div .details {
	bottom:0;
	left:0;
	right:0;
	background: #FFF;
	padding:15px;
}

.productItem > div .details h6, .productItemLast > div .details h6 {
	line-height: 1.3em;
	font-size:1.1rem;
}

.productItem > div .details h6 a:hover, .productItemLast > div .details h6 a:hover {
	color: #41c473;
}


.productItem > div .details  > span, .productItemLast > div .details > span {
	color: #B4AEAB;
	font-weight:400;
}

.productItem > div .details .buttons, .productItemLast > div .details .buttons {
padding:15px;
background:#F5F5F9;
position:relative;
}

label#guestreq.warning,label#guestreq.warning .req{
	color:red;
}



.productItem > div .details .buttons .col {
	padding-bottom:18px;
}
.productItem > div .details .buttons label {
	font-weight:600
}

.productItem > div .details .buttons .fa, .productItemLast > div .details .buttons .fa {
	position: absolute;
	top:31px;
	color: #FFF;
	pointer-events: none;
	right:70px;
	font-size:16px;
}


.productItem .productTextInput, .productItem .productSubmitInput,.productItemLast .productTextInput, .productItemLast .productSubmitInput {
	background: #f5f5f9;
	font-size:18px;
	border:none;
	color: #666;
	border-radius: 3px 0px 0px 3px;
	padding:5px;
	text-align: center;
	width:30%;
	
}



.catProdAttributeTitle { font-weight:600;margin-bottom:5px;}

.catProdAttributeItem select {
	background: #FFF;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	font-size:14px;
	border:none;
	color: #666;
	border-radius: 3px 0px 0px 3px;
	padding:5px;
	    height: calc(2.25rem + 2px);

	display:block;
	width: 100%;
	margin-bottom:4px;
	text-align: center;
}

.catProductAttributeGroup { padding:10px; margin-bottom:15px;text-align: left}
.catProdAttributeTitle { text-align: center;} 
.catProdAttributeItem { padding: 5px 0;display:block;color:#333;}

.catProdAttributeItem input { margin-right:5px;display:inline-block;}

.shop-checkout.col-md-8 {
	padding:0 45px;
}

 .productItem .productSubmitInput,  .productItemLast .productSubmitInput {
	padding: 1rem 1rem;
	background: #7D5792;
	font-family:'Slabo 13px', serif;
	border:none;
	border-radius: 0;
	font-size:1rem;
	font-weight:800;
	width:70%;
	color: #ffffff !important;
	text-align: center;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

 .productItem .productSubmitInput:hover,  .productItemLast .productSubmitInput:hover {
	background: #9260B9;
	cursor:pointer;
}
.basket > div { padding:40px 20px;
	background:rgba(248, 233, 247, 0.5);border-radius:5px;
	margin-bottom:10px;
}

.basket i { color: #7D5792;margin-top:10px;}

#catCartSummary { width: 100%;}
.basket .total { background: #FFF;padding:10px;box-shadow: 0 2px 3px rgba(0,0,0,0.1);font-size:1.1rem;}
.basket .total p { margin:0;}
.cartSummaryItem  { display:inline-block;padding:20px 40px;background: #f5f5f9;min-width:60%;}


.action1 > div, .action1 > p { display:none;}
.action0 > span { display:none;}
.cartSummaryLink { background:#FFF;display:inline-block;padding:1rem 1.5rem;box-shadow: 0 2px 3px rgba(0,0,0,0.1);text-decoration: none;text-transform: uppercase;margin-left:1rem;}



#checkoutSave i.fa-check { 
	color: #2ecc71;
	margin-top:25px;
	font-size:40px;
	margin-bottom:10px;
	display:inline-block;
}

	
	.extra-content {
		max-height: 0;
		overflow: hidden;
		-webkit-transition:  0.5s max-height ease-in-out;
		-moz-transition:  0.5s max-height ease-in-out;
		-o-transition:  0.5s max-height ease-in-out;
		transition: 0.5s max-height ease-in-out;
		
	}
	
	.extra-content.active {
		max-height: 999px;
		padding: 40px; 
    border: 2px solid #EEE; 
     margin: 30px 0; 
	}
	
	
	div.message {
		position: fixed;
		display:none;
		background: red;
		color: #FFF;
		box-shadow: 0 2px 3px rgba(0,0,0,0.1);
		padding:20px;
		top:120px;
		right:20px;
		z-index:99;
	}
	
